Subject: Re: Booking on June 26th for Cynthia Mendes and Pauline DeAndrade
From: Jayson Escala <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Fri, 10 Jun 2022 10:26:04 -0700 (MST)

Hi, Linda. 

Good day! 

Here's what transpired during the call: I booked the appointment for Cynthia Mendes yesterday. Supposedly, I should have called them back yesterday to continue booking the appointment and processing the payment. However, due to minimal availability, I wasn't able to do it. So I called Cynthia back earlier and continued booking the appointment. Originally the date was June 19 and she moved it to June 26. She's not sure if her friend is okay with it. So she asks me if I can call her back after an hour to process the payment. I tried calling her back right now but she's not answering. I'm fully aware that we should not be booking any appointment without payment. She was just trying to make sure that the available slot wouldn't be booked by another person. 

I tried calling her multiple times but I reached voicemail. I left a message that I canceled her appointments and just give us a call once they already decided what date would perfectly fit for them. 

About the important notes, that's actually what we're currently doing and will continue doing them moving forward. 

Thank you so much 

From: "Linda Townsend" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Saturday, June 11, 2022 12:22:34 AM 
Subject: Booking on June 26th for Cynthia Mendes and Pauline DeAndrade 

These were booked yesterday by Jayson and modified today. The notes say Cynthia paid for both but there is no payment. Please contact and collect payment. 

Other important notes: 

Always click on appointment after booking and select Apply Payment after scheduling. If this does not appear it was done incorrectly. Reschedule as needed to correct immediately. 

Pay attention to room assignments at the top of the provider column and use these to select a room. If the room is not available, it means another service was scheduled in that room incorrectly. Rather than selecting another room and making the problem worse, fix the incorrect room assignment and then select the correct room assignment for your booking. 

Thank you! 

Linda